<?xml version="1.0" encoding="UTF-8"?>
<forestReforestation xmlns="http://rosleshoz.gov.ru/fgis-lk/pozvlForestReforestation/types/3.1.3" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<serviceInfo>
		<provider>avers</provider>
		<guid>22136a94-376b-11f1-af45-942019cbdda8</guid>
	</serviceInfo>
	<header>
		<documentInfo>
			<docType>46602007</docType>
			<number>841</number>
			<date>2014-10-29</date>
		</documentInfo>
		<requisites>
			<docType>46603011</docType>
			<number>1/ЗКС 26 г</number>
			<date>2026-04-17</date>
			<period>
				<dataStart>2026-09-01</dataStart>
				<dateEnd>2026-09-30</dateEnd>
			</period>
		</requisites>
		<subject>44</subject>
		<area>3.7</area>
		<conditionsForestArea>
			<relief>36600002</relief>
			<hydrology>Екис, влажная</hydrology>
			<soil>подзолистая</soil>
		</conditionsForestArea>
		<conditionsAreasForestArea>вырубка 2024 года</conditionsAreasForestArea>
		<conditionsCutting>
			<numberStumps>0.57</numberStumps>
			<treePlacement>49200005</treePlacement>
			<degreeSodding>49100001</degreeSodding>
			<degreeMineralization>0</degreeMineralization>
			<degreeCleaning>49000002</degreeCleaning>
			<availabilityCategory>48700001</availabilityCategory>
		</conditionsCutting>
		<conditionsProjectedMethod>48800002</conditionsProjectedMethod>
		<grounding>Приложение 6 «Правил лесовосстановления, формы, состава, порядка согласования проекта лесовосстановления, оснований для отказа в его согласовании, а также требований к формату в электронной форме проекта лесовосстановления», утверждённых приказом МПР РФ № 1024 от 29.12.2021 г.</grounding>
		<timingTechnologiesReforestation>Посадка ручная сентябрь 2026 года. 
Частичная подготовка почвы механическим способом трактором ТДТ-55 с плугом ПКЛ-70, борозды глубиной 15 см, направление борозд С-Ю, расстояние между бороздами 3-4 м, осенью 2025 года.
Посадка ручная сеянцами сосны с ЗКС.
Количество посадочных мест на 1 га – 2,0 тыс. шт. Потребность в посадочном материале на весь участок 7,4 тыс. шт.
Размещение посадочных мест в ряду и между рядами в м – 1,6-1,2*3-4. 
Противопожарные и защитные мероприятия – опашка по периметру минерализованной полосой
Противопожарные и защитные мероприятия - опашка по периметру минерализованной полосой. 
</timingTechnologiesReforestation>
		<timingTechnologiesAgrotechnicalCare>1 год - однократный, ручная оправка растений от завала травой и почвой, заноса песком, размыва и выдувания почвы, выжимания морозом
2 год - двукратный, рыхление почвы с одновременным уничтожение травянистой и древесной растительности в рядах культур и междурядьях
3 год - однократный, подавление, скашивание растительности</timingTechnologiesAgrotechnicalCare>
		<timingTechnologiesSilviculturalCare>4 год - однократный, уничтожение или предупреждение появления травянистой и нежелательной древесной растительности
6 год - однократный, уничтожение или предупреждение появления травянистой и нежелательной древесной растительности</timingTechnologiesSilviculturalCare>
		<plantingMaterialRequirements>
			<row>
				<tree>100100</tree>
				<type>сеянцы с закрытой корневой системой, нормальные, 2 лесосеменной район</type>
				<age>1-2</age>
				<height>8</height>
				<diameter>2</diameter>
			</row>
		</plantingMaterialRequirements>
		<youngGrowthRequirements>
			<row>
				<tree>100100</tree>
				<age>не менее 7</age>
				<numberTrees>2</numberTrees>
				<averageHeight>1.1</averageHeight>
			</row>
		</youngGrowthRequirements>
		<reforestationArea>3.7</reforestationArea>
		<projectedScopeWork>
			<area>0</area>
			<numberTrees>0</numberTrees>
			<totalNumberTrees>0</totalNumberTrees>
		</projectedScopeWork>
		<performer>
			<employee>
				<fullName xmlns:d5p1="http://rosleshoz.gov.ru/fgis-lk/common/complex/types/2.1.2">
					<d5p1:last>Тусков</d5p1:last>
					<d5p1:first>Максим</d5p1:first>
					<d5p1:middle>Михайлович</d5p1:middle>
				</fullName>
				<post>генеральный директор</post>
			</employee>
			<date>2021-03-12</date>
		</performer>
		<attachments xmlns:d3p1="http://rosleshoz.gov.ru/fgis-lk/common/attachment/types/2.1.2">
			<d3p1:attachment>
				<d3p1:id>ID_222bf807-376c-11f1-af45-942019cbdda8</d3p1:id>
				<d3p1:desc>Ведомость подроста кв 29-5,6</d3p1:desc>
				<d3p1:file>
					<d3p1:fileURI>Ведомость подроста кв 29-5,6.pdf</d3p1:fileURI>
					<d3p1:md5sum>CFLWrGSiJ8RC8sBYUjxaSg==</d3p1:md5sum>
				</d3p1:file>
			</d3p1:attachment>
			<d3p1:attachment>
				<d3p1:id>ID_e6dabc85-3a3e-11f1-af45-942019cbdda8</d3p1:id>
				<d3p1:desc>чертеж кв 29-5,6 (1)</d3p1:desc>
				<d3p1:file>
					<d3p1:fileURI>чертеж кв 29-5,6 (1).pdf</d3p1:fileURI>
					<d3p1:md5sum>GcrakKfEoR/470fYHtTVjg==</d3p1:md5sum>
				</d3p1:file>
			</d3p1:attachment>
		</attachments>
	</header>
	<forest>
		<location>
			<forestry>44:8</forestry>
			<steadForestry>44:8:3</steadForestry>
			<tract> </tract>
			<forestQuarteNo>44:8:3:23</forestQuarteNo>
			<compensationReforestation>false</compensationReforestation>
		</location>
		<forestArea>southTaigaRegionOfTheEuropeanP</forestArea>
		<locationInformation>
			<row>
				<location>
					<forestry>44:8</forestry>
					<steadForestry>44:8:3</steadForestry>
					<tract> </tract>
					<forestQuarteNo>44:8:3:23</forestQuarteNo>
					<taxationUnitInfo>
						<taxationUnit>44:8:3:23:41</taxationUnit>
						<usageArea>0.2</usageArea>
					</taxationUnitInfo>
					<taxationUnitInfo>
						<taxationUnit>44:8:3:23:42</taxationUnit>
						<usageArea>3.5</usageArea>
					</taxationUnitInfo>
				</location>
				<objectNumber>1</objectNumber>
				<overallArea>3.7</overallArea>
				<scale>1:10000 </scale>
				<fileID>ID_e6dabc85-3a3e-11f1-af45-942019cbdda8</fileID>
				<coordinate>
					<coordinatesForestArea>
						<CsCode>wgs84Epsg4326</CsCode>
						<binding>
							<row>
								<numberPoint>0</numberPoint>
								<longitude>44.078094</longitude>
								<latitude>58.157287</latitude>
							</row>
						</binding>
						<explication>
							<row>
								<numberPoint>1</numberPoint>
								<longitude>44.069025</longitude>
								<latitude>58.158569</latitude>
							</row>
							<row>
								<numberPoint>2</numberPoint>
								<longitude>44.068127</longitude>
								<latitude>58.157693</latitude>
							</row>
							<row>
								<numberPoint>3</numberPoint>
								<longitude>44.067741</longitude>
								<latitude>58.15751</latitude>
							</row>
							<row>
								<numberPoint>4</numberPoint>
								<longitude>44.067466</longitude>
								<latitude>58.157204</latitude>
							</row>
							<row>
								<numberPoint>5</numberPoint>
								<longitude>44.067358</longitude>
								<latitude>58.1566</latitude>
							</row>
							<row>
								<numberPoint>6</numberPoint>
								<longitude>44.065253</longitude>
								<latitude>58.15529</latitude>
							</row>
							<row>
								<numberPoint>7</numberPoint>
								<longitude>44.064575</longitude>
								<latitude>58.155208</latitude>
							</row>
							<row>
								<numberPoint>8</numberPoint>
								<longitude>44.064722</longitude>
								<latitude>58.155812</latitude>
							</row>
							<row>
								<numberPoint>9</numberPoint>
								<longitude>44.065727</longitude>
								<latitude>58.156399</latitude>
							</row>
							<row>
								<numberPoint>10</numberPoint>
								<longitude>44.065953</longitude>
								<latitude>58.156705</latitude>
							</row>
							<row>
								<numberPoint>11</numberPoint>
								<longitude>44.066497</longitude>
								<latitude>58.158127</latitude>
							</row>
							<row>
								<numberPoint>12</numberPoint>
								<longitude>44.066421</longitude>
								<latitude>58.158404</latitude>
							</row>
							<row>
								<numberPoint>13</numberPoint>
								<longitude>44.065955</longitude>
								<latitude>58.159004</latitude>
							</row>
							<row>
								<numberPoint>14</numberPoint>
								<longitude>44.069025</longitude>
								<latitude>58.158569</latitude>
							</row>
						</explication>
					</coordinatesForestArea>
				</coordinate>
			</row>
		</locationInformation>
	</forest>
</forestReforestation>